# avatar.set Sets the local user's avatar
Usage
    avatar.set [;avatar]
Description
Sets your avatar in the current connection to <avatar>. <avatar> may be a local filename or a http url. If avatar is an empty string then an asynchronous dialog will be opened that will allow choosing an avatar. Note that this command does NOT notify the avatar to any target: use avatar.notify for that purpose. Note also that this will NOT set your default avatar option: you must use the options dialog for that.
Syntax Specification
    avatar.set [avatar:string]
Examples
        avatar.set /home/myavatar.png
        avatar.set http://www.kvirc.net/img/pragma.png
See also
avatar.unset

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010